

{ "type": "FeatureCollection",
"features": [{ "geometry": {"type": "Point", "coordinates": [1649415.2193500143, 4837250.77979871] },
"properties": {"id":"7896",
"codice":"7896",
"denominazione":"LA CANIGIANA",
"tipologia":"Agriturismi",
"provincia":"PI",
"comune":"San Miniato",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1633354.870540582, 4853945.706625179] },
"properties": {"id":"12000",
"codice":"12000",
"denominazione":"VILLA MONICA",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Montecarlo",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.0320397797, 4822667.069323991] },
"properties": {"id":"10395",
"codice":"10395",
"denominazione":"VAIANINO",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1650309.1984287186, 4837387.909990454] },
"properties": {"id":"7884",
"codice":"7884",
"denominazione":"MARRUCOLA",
"tipologia":"Agriturismi",
"provincia":"PI",
"comune":"San Miniato",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1647503.5375520333, 4841100.428411021] },
"properties": {"id":"7885",
"codice":"7885",
"denominazione":"FATTORIA DI SCALETTA",
"tipologia":"Agriturismi",
"provincia":"PI",
"comune":"San Miniato",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1699222.6509312587, 4780116.524559473] },
"properties": {"id":"4375",
"codice":"4375",
"denominazione":"AZ.AGR.LA RIPOLINA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"052003AAT0008" }
},
{ "geometry": {"type": "Point", "coordinates": [1700716.1511492515, 4780108.811785734] },
"properties": {"id":"4386",
"codice":"4386",
"denominazione":"PODERE CUNINA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4553",
"codice":"4553",
"denominazione":"PODERE PERELLI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1713636.5737516861, 4764772.420386084] },
"properties": {"id":"4561",
"codice":"4561",
"denominazione":"IL PRATONE DI VAGAGGINI GIULIANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1669626.1243784763, 4805692.848153243] },
"properties": {"id":"4646",
"codice":"4646",
"denominazione":"FATTORIA NERBONA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1669626.1243784763, 4805692.848153243] },
"properties": {"id":"4656",
"codice":"4656",
"denominazione":"BORGO SANTINOVO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1669626.1243784763, 4805692.848153243] },
"properties": {"id":"17336",
"codice":"17336",
"denominazione":"AGRITURISMO LE CONIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1696724.08339568, 4788275.050348753] },
"properties": {"id":"4884",
"codice":"4884",
"denominazione":"CASANOVA DI LUCIGNANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Monteroni d'Arbia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5144",
"codice":"5144",
"denominazione":"AZ. AGR. PODERE CAPPELLA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1662263.5163033272, 4818313.802837119] },
"properties": {"id":"5192",
"codice":"5192",
"denominazione":"LA PIAZZETTA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1666037.6769942157, 4811860.426440986] },
"properties": {"id":"5202",
"codice":"5202",
"denominazione":"LA TORRACCIA DI CHIUSI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5209",
"codice":"5209",
"denominazione":"GUARDASTELLE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5211",
"codice":"5211",
"denominazione":"AZ. AGR. FATTORIA ABBAZIA MONTEOLIVETO SRL",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1662753.3342464697, 4816844.370548984] },
"properties": {"id":"5212",
"codice":"5212",
"denominazione":"IL CASTAGNOLINO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5220",
"codice":"5220",
"denominazione":"I PINI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665459.979103337, 4814376.989951507] },
"properties": {"id":"16953",
"codice":"16953",
"denominazione":"SULLE ORME DI DANTE DI GATTAI ORNELLA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1666884.8507661284, 4813107.430139191] },
"properties": {"id":"16954",
"codice":"16954",
"denominazione":"PODERE SANTA LUCIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665215.111771478, 4814313.516208159] },
"properties": {"id":"18490",
"codice":"18490",
"denominazione":"ANTICO CASOLARE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1685682.3871381972, 4799747.368737301] },
"properties": {"id":"5286",
"codice":"5286",
"denominazione":"LE COSTE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1577314.0955385577, 4896410.639838946] },
"properties": {"id":"13984",
"codice":"13984",
"denominazione":"I GROTTI",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Aulla",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1577314.0955385577, 4896410.639838946] },
"properties": {"id":"13995",
"codice":"13995",
"denominazione":"POW WOW",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Aulla",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1577314.0955385577, 4896410.639838946] },
"properties": {"id":"13820",
"codice":"13820",
"denominazione":"VALLE FIORITA",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Aulla",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1577314.0955385577, 4896410.639838946] },
"properties": {"id":"13924",
"codice":"13924",
"denominazione":"LA SELVA",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Aulla",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1582823.317554602, 4878460.777372803] },
"properties": {"id":"13966",
"codice":"13966",
"denominazione":"FATTORIA BATTILANA",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Carrara",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1574677.602148241, 4909239.885817309] },
"properties": {"id":"13730",
"codice":"13730",
"denominazione":"IL MULINO",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Filattiera",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1574677.602148241, 4909239.885817309] },
"properties": {"id":"13917",
"codice":"13917",
"denominazione":"PODERE CONTI",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Filattiera",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1570611.7825444033, 4912288.563940889] },
"properties": {"id":"13714",
"codice":"13714",
"denominazione":"SCORANO  - ANGIOLINI ALBA",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Pontremoli",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1570267.6635363111, 4913507.991218501] },
"properties": {"id":"13868",
"codice":"13868",
"denominazione":"SCORANO  - ANGIOLINI ALBA",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Pontremoli",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1570267.6635363111, 4913507.991218501] },
"properties": {"id":"13877",
"codice":"13877",
"denominazione":"PRATO FRANCO",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Pontremoli",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1570267.6635363111, 4913507.991218501] },
"properties": {"id":"13898",
"codice":"13898",
"denominazione":"CASA NOVELLI",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Pontremoli",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1570267.6635363111, 4913507.991218501] },
"properties": {"id":"13937",
"codice":"13937",
"denominazione":"COPPIADO",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Pontremoli",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1575867.2356443899, 4905112.801581202] },
"properties": {"id":"13703",
"codice":"13703",
"denominazione":"PIAGGIO CORNEDA",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Villafranca in Lunigiana",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1577252.5975543458, 4906075.474734294] },
"properties": {"id":"13751",
"codice":"13751",
"denominazione":"LA CERRETA",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Villafranca in Lunigiana",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1575867.2356443899, 4905112.801581202] },
"properties": {"id":"14028",
"codice":"14028",
"denominazione":"I POGGI",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Villafranca in Lunigiana",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1634697.2388883398, 4852646.980341967] },
"properties": {"id":"11759",
"codice":"11759",
"denominazione":"LA PIAGGIA",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Altopascio",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1606467.5890147365, 4863463.737842718] },
"properties": {"id":"11801",
"codice":"11801",
"denominazione":"LE MIMOSE",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Camaiore",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1606442.618102242, 4863410.34339752] },
"properties": {"id":"11804",
"codice":"11804",
"denominazione":"VILLA GIANNINI - LE BICOCCHE",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Camaiore",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1604108.7932684394, 4866280.453238894] },
"properties": {"id":"11805",
"codice":"11805",
"denominazione":"IL CERRO",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Camaiore",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1607651.4183376436, 4862705.072973989] },
"properties": {"id":"19609",
"codice":"19609",
"denominazione":"MARELI",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Camaiore",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1621250.262423661, 4855558.29272434] },
"properties": {"id":"11953",
"codice":"11953",
"denominazione":"TRAMONTE",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Lucca",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1617525.5303888416, 4857661.465639854] },
"properties": {"id":"11939",
"codice":"11939",
"denominazione":"VILLA LENZI",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Lucca",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1617525.5303888416, 4857661.465639854] },
"properties": {"id":"11946",
"codice":"11946",
"denominazione":"FABBRICA DI SAN MARTINO",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Lucca",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1620221.4234516404, 4854940.450075168] },
"properties": {"id":"11948",
"codice":"11948",
"denominazione":"AL PODERE DI ROSA",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Lucca",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1617525.5303888416, 4857661.465639854] },
"properties": {"id":"11960",
"codice":"11960",
"denominazione":"CASALE LE FORNACI",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Lucca",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1617525.5303888416, 4857661.465639854] },
"properties": {"id":"11962",
"codice":"11962",
"denominazione":"FATTORIA BIGONGIARI",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Lucca",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1617525.5303888416, 4857661.465639854] },
"properties": {"id":"11963",
"codice":"11963",
"denominazione":"DE NOTTER CARLO EMANUELE",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Lucca",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1617525.5303888416, 4857661.465639854] },
"properties": {"id":"14260",
"codice":"14260",
"denominazione":"FATTORIA COLLE SALA",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Lucca",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1620221.4234516404, 4854940.450075168] },
"properties": {"id":"18328",
"codice":"18328",
"denominazione":"FRATELLI URBANI",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Lucca",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1620221.4234516404, 4854940.450075168] },
"properties": {"id":"19136",
"codice":"19136",
"denominazione":"LE CATRESINE",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Lucca",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1620221.4234516404, 4854940.450075168] },
"properties": {"id":"19584",
"codice":"19584",
"denominazione":"LE MURELLE",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Lucca",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1604691.3884668688, 4865853.682253118] },
"properties": {"id":"11808",
"codice":"11808",
"denominazione":"LA TANA DEI LUPI",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Camaiore",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1591320.594323718, 4876451.699919322] },
"properties": {"id":"14045",
"codice":"14045",
"denominazione":"IL FOSCALINO",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Massa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1643069.4443493579, 4845742.72244618] },
"properties": {"id":"10373",
"codice":"10373",
"denominazione":"LA CASTELLINA",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Fucecchio",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.0320397797, 4822667.069323991] },
"properties": {"id":"10389",
"codice":"10389",
"denominazione":"SANTA CRISTINA",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.0320397797, 4822667.069323991] },
"properties": {"id":"10390",
"codice":"10390",
"denominazione":"BRONCONAIE",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.0320397797, 4822667.069323991] },
"properties": {"id":"10391",
"codice":"10391",
"denominazione":"GIRASOLE",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.9497895213, 4822732.910666405] },
"properties": {"id":"10392",
"codice":"10392",
"denominazione":"L'OLMO",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.0320397797, 4822667.069323991] },
"properties": {"id":"10393",
"codice":"10393",
"denominazione":"LA PINETA",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.0320397797, 4822667.069323991] },
"properties": {"id":"10396",
"codice":"10396",
"denominazione":"CASA VAIANO",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.9497895213, 4822732.910666405] },
"properties": {"id":"10397",
"codice":"10397",
"denominazione":"LA PORTA",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.0320397797, 4822667.069323991] },
"properties": {"id":"10398",
"codice":"10398",
"denominazione":"ARENA",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.9497895213, 4822732.910666405] },
"properties": {"id":"10399",
"codice":"10399",
"denominazione":"POMPONE E POLA",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.0320397797, 4822667.069323991] },
"properties": {"id":"10400",
"codice":"10400",
"denominazione":"I CAPPUCCINI I CENERUZZI",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.0320397797, 4822667.069323991] },
"properties": {"id":"10401",
"codice":"10401",
"denominazione":"SAN LORENZO",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.0320397797, 4822667.069323991] },
"properties": {"id":"10402",
"codice":"10402",
"denominazione":"RENAI E MONTE",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1658200.221500962, 4823476.940743887] },
"properties": {"id":"10403",
"codice":"10403",
"denominazione":"LA TORRE ANTICA",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.0320397797, 4822667.069323991] },
"properties": {"id":"10404",
"codice":"10404",
"denominazione":"VILLA RENACCIO",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.0320397797, 4822667.069323991] },
"properties": {"id":"10405",
"codice":"10405",
"denominazione":"LA GROTTA DELL'EREMITA",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.0320397797, 4822667.069323991] },
"properties": {"id":"12650",
"codice":"12650",
"denominazione":"LA GINESTRA",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.0320397797, 4822667.069323991] },
"properties": {"id":"15260",
"codice":"15260",
"denominazione":"SAN VETTORE",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1658250.128065078, 4825580.259306327] },
"properties": {"id":"17281",
"codice":"17281",
"denominazione":"VIRIDES AGRI",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1657967.9497895213, 4822732.910666405] },
"properties": {"id":"19387",
"codice":"19387",
"denominazione":"BAGNI DI MOMMIALLA",
"tipologia":"Agriturismi",
"provincia":"FI",
"comune":"Gambassi Terme",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1649553.2332542785, 4838349.237694756] },
"properties": {"id":"7880",
"codice":"7880",
"denominazione":"FATTORIA SAN GORO",
"tipologia":"Agriturismi",
"provincia":"PI",
"comune":"San Miniato",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1651624.9327569709, 4837358.278475417] },
"properties": {"id":"7882",
"codice":"7882",
"denominazione":"BELLAVISTA",
"tipologia":"Agriturismi",
"provincia":"PI",
"comune":"San Miniato",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1649256.7058883682, 4837942.451419426] },
"properties": {"id":"7886",
"codice":"7886",
"denominazione":"PIETRETA",
"tipologia":"Agriturismi",
"provincia":"PI",
"comune":"San Miniato",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1649553.2332542785, 4838349.237694756] },
"properties": {"id":"7887",
"codice":"7887",
"denominazione":"CAFAGGIO",
"tipologia":"Agriturismi",
"provincia":"PI",
"comune":"San Miniato",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1649553.2332542785, 4838349.237694756] },
"properties": {"id":"7890",
"codice":"7890",
"denominazione":"ULIVO",
"tipologia":"Agriturismi",
"provincia":"PI",
"comune":"San Miniato",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1649553.2332542785, 4838349.237694756] },
"properties": {"id":"18466",
"codice":"18466",
"denominazione":"IL TUFO",
"tipologia":"Agriturismi",
"provincia":"PI",
"comune":"San Miniato",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1649553.2332542785, 4838349.237694756] },
"properties": {"id":"19356",
"codice":"19356",
"denominazione":"CASA BINI",
"tipologia":"Agriturismi",
"provincia":"PI",
"comune":"San Miniato",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1649553.2332542785, 4838349.237694756] },
"properties": {"id":"19548",
"codice":"19548",
"denominazione":"VILLA DI MORIOLO",
"tipologia":"Agriturismi",
"provincia":"PI",
"comune":"San Miniato",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1689024.5051929264, 4798871.831476139] },
"properties": {"id":"18792",
"codice":"18792",
"denominazione":"AGRICOLA VIGNANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1689005.184669917, 4798854.886527784] },
"properties": {"id":"5290",
"codice":"5290",
"denominazione":"AGRITURISMO I PIANALI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1702686.1407306523, 4779353.5536956685] },
"properties": {"id":"19510",
"codice":"19510",
"denominazione":"PERCENNA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1700716.1511492515, 4780108.811785734] },
"properties": {"id":"4371",
"codice":"4371",
"denominazione":"AZ.AGR.PIANO DI SOPRA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1700716.1511492515, 4780108.811785734] },
"properties": {"id":"4372",
"codice":"4372",
"denominazione":"PIEVE SPRENNA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1700716.1511492515, 4780108.811785734] },
"properties": {"id":"4374",
"codice":"4374",
"denominazione":"FATTORIA PIEVE A SALTI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1700716.1511492515, 4780108.811785734] },
"properties": {"id":"4376",
"codice":"4376",
"denominazione":"AZ.AGR.POGGIO ALLE ROSE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"052003AAT0010" }
},
{ "geometry": {"type": "Point", "coordinates": [1700716.1511492515, 4780108.811785734] },
"properties": {"id":"4378",
"codice":"4378",
"denominazione":"AZ.AGR. SANTA MARCELLA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1700716.1511492515, 4780108.811785734] },
"properties": {"id":"4380",
"codice":"4380",
"denominazione":"QUARANTALLINA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1700716.1511492515, 4780108.811785734] },
"properties": {"id":"4381",
"codice":"4381",
"denominazione":"PIROLI NADIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1700716.1511492515, 4780108.811785734] },
"properties": {"id":"4382",
"codice":"4382",
"denominazione":"AZ.AGR.FERRETTI ELIO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1700995.9462308374, 4781841.520383901] },
"properties": {"id":"4383",
"codice":"4383",
"denominazione":"PODERE SAN LORENZO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1700716.1511492515, 4780108.811785734] },
"properties": {"id":"4385",
"codice":"4385",
"denominazione":"PODERE IL POGGINO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1700716.1511492515, 4780108.811785734] },
"properties": {"id":"15338",
"codice":"15338",
"denominazione":"AGRITURISMO GIUNCHETO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1701573.9268207613, 4778869.353641612] },
"properties": {"id":"16867",
"codice":"16867",
"denominazione":"AZ- AGR. MONTESOLI DI VENTURINI DEL GRECO GHINO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1702103.7888487426, 4778784.542037993] },
"properties": {"id":"16868",
"codice":"16868",
"denominazione":"AZ. AGR. CASTELNUOVO TANCREDI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1702103.7888487426, 4778784.542037993] },
"properties": {"id":"16950",
"codice":"16950",
"denominazione":"AGRITURISMO IL MOLINO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Buonconvento",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4527",
"codice":"4527",
"denominazione":"AZ.AGR. AIOLE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4519",
"codice":"4519",
"denominazione":"I LECCI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4522",
"codice":"4522",
"denominazione":"AZ.AGR.POGGIO COVILI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4523",
"codice":"4523",
"denominazione":"POGGIO AL VENTO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1713118.5110112685, 4764439.5780706825] },
"properties": {"id":"4524",
"codice":"4524",
"denominazione":"AZ.AGR.GROSSOLA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1713252.1225887763, 4764793.681013587] },
"properties": {"id":"4526",
"codice":"4526",
"denominazione":"AGRITURISMO SANT'ALBERTO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4533",
"codice":"4533",
"denominazione":"AZ. AGR. IL PALAZZO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4535",
"codice":"4535",
"denominazione":"AZ. AGR. IL POZZO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1713252.1225887763, 4764793.681013587] },
"properties": {"id":"4537",
"codice":"4537",
"denominazione":"AZ. AGR. POGGIO BICCHIERI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1710409.4041756166, 4771440.863117436] },
"properties": {"id":"4538",
"codice":"4538",
"denominazione":"LA VALLE DEL SOLE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4539",
"codice":"4539",
"denominazione":"AZ. AGR. S. MARCELLO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4540",
"codice":"4540",
"denominazione":"AGRITURISMO IL COLOMBAIOLO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4541",
"codice":"4541",
"denominazione":"LE PIANE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4542",
"codice":"4542",
"denominazione":"LE CASE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4543",
"codice":"4543",
"denominazione":"SANTA MARGHERITA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4545",
"codice":"4545",
"denominazione":"IL GRANAIO DELLA FONTE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4547",
"codice":"4547",
"denominazione":"MONTECUCCO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712260.8008689433, 4770654.789468663] },
"properties": {"id":"4551",
"codice":"4551",
"denominazione":"AGRITURISMO LA PIAGGIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4552",
"codice":"4552",
"denominazione":"AGRITURISMO LE MANZINE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4554",
"codice":"4554",
"denominazione":"LE MULINA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4555",
"codice":"4555",
"denominazione":"AGRITURISMO CASA SELENE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4556",
"codice":"4556",
"denominazione":"PODERE SAN PIETRO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1713201.4086020528, 4765050.552044465] },
"properties": {"id":"4558",
"codice":"4558",
"denominazione":"IL PODERINO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1715147.9437539466, 4762635.7878459515] },
"properties": {"id":"4559",
"codice":"4559",
"denominazione":"OFFICINA DELLA NATURA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1713201.4086020528, 4765050.552044465] },
"properties": {"id":"17151",
"codice":"17151",
"denominazione":"PIAN DI META VECCHIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1713201.4086020528, 4765050.552044465] },
"properties": {"id":"17754",
"codice":"17754",
"denominazione":"POGGIO AL CIPRESSO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1713201.4086020528, 4765050.552044465] },
"properties": {"id":"17787",
"codice":"17787",
"denominazione":"AGRITURISMO AL CANOPO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1713118.5110112685, 4764439.5780706825] },
"properties": {"id":"18487",
"codice":"18487",
"denominazione":"AGRITURISMO PIANCARLETTI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1713252.1225887763, 4764793.681013587] },
"properties": {"id":"18993",
"codice":"18993",
"denominazione":"AGRITURISMO CASELLA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Castiglione d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1669626.1243784763, 4805692.848153243] },
"properties": {"id":"4632",
"codice":"4632",
"denominazione":"AZ.AGR.FATTORIA BELVEDERE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1669626.1243784763, 4805692.848153243] },
"properties": {"id":"4633",
"codice":"4633",
"denominazione":"BARDEGGIANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1669626.1243784763, 4805692.848153243] },
"properties": {"id":"4634",
"codice":"4634",
"denominazione":"AZ.AGR.FATTORIA MUGNANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1668576.6717102334, 4807529.587556689] },
"properties": {"id":"4635",
"codice":"4635",
"denominazione":"AZ.AGR.LA PIEVE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1669626.1243784763, 4805692.848153243] },
"properties": {"id":"4636",
"codice":"4636",
"denominazione":"AZ.AGR. CASALE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1672837.5549958125, 4807329.474490602] },
"properties": {"id":"4637",
"codice":"4637",
"denominazione":"CAMPINOVI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1669626.1243784763, 4805692.848153243] },
"properties": {"id":"4638",
"codice":"4638",
"denominazione":"AZ.AGR.CERCIGNANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1669626.1243784763, 4805692.848153243] },
"properties": {"id":"4639",
"codice":"4639",
"denominazione":"CAMPIGLIA-DOMETAIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1669626.1243784763, 4805692.848153243] },
"properties": {"id":"4640",
"codice":"4640",
"denominazione":"AZ. AGR. IL CASALINO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1669626.1243784763, 4805692.848153243] },
"properties": {"id":"4643",
"codice":"4643",
"denominazione":"LA FORNACE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1669626.1243784763, 4805692.848153243] },
"properties": {"id":"4648",
"codice":"4648",
"denominazione":"AGR. I PIANACCI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1669626.1243784763, 4805692.848153243] },
"properties": {"id":"4649",
"codice":"4649",
"denominazione":"AZ.AGR.LE VILLE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1650533.4800080038, 4837909.982426128] },
"properties": {"id":"7894",
"codice":"7894",
"denominazione":"IL PARETAIO",
"tipologia":"Agriturismi",
"provincia":"PI",
"comune":"San Miniato",
"friendly":"050032AAT0019" }
},
{ "geometry": {"type": "Point", "coordinates": [1669626.1243784763, 4805692.848153243] },
"properties": {"id":"4650",
"codice":"4650",
"denominazione":"I BORRACCI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1669626.1243784763, 4805692.848153243] },
"properties": {"id":"4652",
"codice":"4652",
"denominazione":"AGRITURISMO IL FAETINO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1669626.1243784763, 4805692.848153243] },
"properties": {"id":"17155",
"codice":"17155",
"denominazione":"AGRITURISMO IL CASINO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Colle di Val d'Elsa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1707435.5705986263, 4773699.55094873] },
"properties": {"id":"4721",
"codice":"4721",
"denominazione":"CASELLA DE' VECCHI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Montalcino",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1707435.5705986263, 4773699.55094873] },
"properties": {"id":"4737",
"codice":"4737",
"denominazione":"CANAPACCIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Montalcino",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1707435.5705986263, 4773699.55094873] },
"properties": {"id":"4740",
"codice":"4740",
"denominazione":"AGRITURISMO COLLESASSI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Montalcino",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1707435.5705986263, 4773699.55094873] },
"properties": {"id":"14399",
"codice":"14399",
"denominazione":"Az. Agr. PODERE PAGANICO DI A.M. BUZDON",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Montalcino",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1707435.5705986263, 4773699.55094873] },
"properties": {"id":"17887",
"codice":"17887",
"denominazione":"FATTORIA AL MELETO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Montalcino",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665339.0832583655, 4815090.724524122] },
"properties": {"id":"5175",
"codice":"5175",
"denominazione":"AZ.AGR.VILLA DEL MONTE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1680194.7887787118, 4806505.9983556755] },
"properties": {"id":"4838",
"codice":"4838",
"denominazione":"GAVINA DI SOPRA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Monteriggioni",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1675660.8016448761, 4805133.568199709] },
"properties": {"id":"4839",
"codice":"4839",
"denominazione":"LE PARATE DI  CASTEL PIETRAIO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Monteriggioni",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1677752.8464242262, 4806332.483871401] },
"properties": {"id":"4847",
"codice":"4847",
"denominazione":"AZ.AGR. IL COLOMBAIO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Monteriggioni",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1681560.0188845112, 4805758.701804683] },
"properties": {"id":"4850",
"codice":"4850",
"denominazione":"AZ. AGR. STOMENNANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Monteriggioni",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1680106.5572042807, 4806556.0038349265] },
"properties": {"id":"4855",
"codice":"4855",
"denominazione":"VILLA MONTECASTELLO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Monteriggioni",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1680178.5420641296, 4805367.684353533] },
"properties": {"id":"4859",
"codice":"4859",
"denominazione":"EBBIO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Monteriggioni",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1681488.1944809265, 4801999.652669308] },
"properties": {"id":"4862",
"codice":"4862",
"denominazione":"IL POGGIO DI RICIANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Monteriggioni",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1698547.682361862, 4782564.178809019] },
"properties": {"id":"4871",
"codice":"4871",
"denominazione":"VILLE PETRONI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Monteroni d'Arbia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1700491.0934518627, 4782220.459647358] },
"properties": {"id":"4887",
"codice":"4887",
"denominazione":"AGRITURISMO SANTA CATERINA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Monteroni d'Arbia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1700491.0934518627, 4782220.459647358] },
"properties": {"id":"18612",
"codice":"18612",
"denominazione":"PERCENNA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Monteroni d'Arbia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1726284.6249483658, 4753069.19151129] },
"properties": {"id":"5048",
"codice":"5048",
"denominazione":"AGRITURISMO CASA TONIETTI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Radicofani",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1726284.6249483658, 4753069.19151129] },
"properties": {"id":"5049",
"codice":"5049",
"denominazione":"AZ.AGR. CASUBALDO ALEANDRIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Radicofani",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1726284.6249483658, 4753069.19151129] },
"properties": {"id":"5050",
"codice":"5050",
"denominazione":"AGRITURISMO CERRETO PIANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Radicofani",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1726284.6249483658, 4753069.19151129] },
"properties": {"id":"5051",
"codice":"5051",
"denominazione":"AZ. AGR. AGRA SRL",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Radicofani",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1726284.6249483658, 4753069.19151129] },
"properties": {"id":"5055",
"codice":"5055",
"denominazione":"PODERE CASANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Radicofani",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1726284.6249483658, 4753069.19151129] },
"properties": {"id":"5056",
"codice":"5056",
"denominazione":"LA SELVELLA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Radicofani",
"friendly":"052024AAT0014" }
},
{ "geometry": {"type": "Point", "coordinates": [1726284.6249483658, 4753069.19151129] },
"properties": {"id":"5057",
"codice":"5057",
"denominazione":"PIANDIGORO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Radicofani",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1726284.6249483658, 4753069.19151129] },
"properties": {"id":"5058",
"codice":"5058",
"denominazione":"PODERE PANTANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Radicofani",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1726284.6249483658, 4753069.19151129] },
"properties": {"id":"5060",
"codice":"5060",
"denominazione":"INCANTO IN VAL D'ORCIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Radicofani",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1726284.6249483658, 4753069.19151129] },
"properties": {"id":"5062",
"codice":"5062",
"denominazione":"PODERE SCAGNOLO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Radicofani",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1725982.7071039723, 4752986.808374083] },
"properties": {"id":"5063",
"codice":"5063",
"denominazione":"SAN LUCIANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Radicofani",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1726284.6249483658, 4753069.19151129] },
"properties": {"id":"5064",
"codice":"5064",
"denominazione":"IL PERO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Radicofani",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1726284.6249483658, 4753069.19151129] },
"properties": {"id":"5065",
"codice":"5065",
"denominazione":"STERPOSI DI CARRONE ANTONELLO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Radicofani",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1726284.6249483658, 4753069.19151129] },
"properties": {"id":"5066",
"codice":"5066",
"denominazione":"POGGIO IMPERIALE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Radicofani",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1726284.6249483658, 4753069.19151129] },
"properties": {"id":"17845",
"codice":"17845",
"denominazione":"LA CASTELLINA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Radicofani",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1725982.7071039723, 4752986.808374083] },
"properties": {"id":"18914",
"codice":"18914",
"denominazione":"AGRITURISMO CORVAIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Radicofani",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665959.8892201665, 4811722.654570862] },
"properties": {"id":"19597",
"codice":"19597",
"denominazione":"VALLEBUIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5130",
"codice":"5130",
"denominazione":"AZ.AGR.IL MONCHINO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1662263.5163033272, 4818313.802837119] },
"properties": {"id":"5131",
"codice":"5131",
"denominazione":"AGRITURISMO CESANI VINCENZO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5132",
"codice":"5132",
"denominazione":"AZ.AGR.IL PARADISO DI CAPPELLI GRAZIELLA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5133",
"codice":"5133",
"denominazione":"AZ.AGR.F.LLI VAGNONI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5134",
"codice":"5134",
"denominazione":"AZ.AGR.PATERNO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1666037.6769942157, 4811860.426440986] },
"properties": {"id":"5135",
"codice":"5135",
"denominazione":"AZ.AGR.BORGO MONTAUTO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1668351.6985549254, 4808966.129321686] },
"properties": {"id":"5136",
"codice":"5136",
"denominazione":"FATTORIA POGGIO ALLORO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5137",
"codice":"5137",
"denominazione":"FATTORIA SAN DONATO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5138",
"codice":"5138",
"denominazione":"AZ. AGR. SANTA CROCE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5140",
"codice":"5140",
"denominazione":"AGR. F.LLI POLLINA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5142",
"codice":"5142",
"denominazione":"PODERE ARCANGELO DI CANCHI MARIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5145",
"codice":"5145",
"denominazione":"AZ.AGR.IL PODERINO - LA FIDANZA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5146",
"codice":"5146",
"denominazione":"AGRITURISMO LA VIGNA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5147",
"codice":"5147",
"denominazione":"LA MORMORAIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5149",
"codice":"5149",
"denominazione":"IL MATTONE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1662304.5522103899, 4818328.994747272] },
"properties": {"id":"5150",
"codice":"5150",
"denominazione":"AZ.AGR.CASA ALLE VACCHE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5151",
"codice":"5151",
"denominazione":"AZ.AGR. IL PIANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5153",
"codice":"5153",
"denominazione":"AZ.AGR. POGGIACOLLE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5156",
"codice":"5156",
"denominazione":"AZ.AGR.CAPANNETTINO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5157",
"codice":"5157",
"denominazione":"AZ.AGR.POGGIO MULETI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5158",
"codice":"5158",
"denominazione":"AZ.AGR.CAMPOCHIARENTI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5162",
"codice":"5162",
"denominazione":"IL MELOGRANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1662304.5522103899, 4818328.994747272] },
"properties": {"id":"5163",
"codice":"5163",
"denominazione":"FATTORIA DI PANCOLE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5165",
"codice":"5165",
"denominazione":"AZ. AGR. VAGNONI ANNA MARIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665453.6523838018, 4813645.287171379] },
"properties": {"id":"5166",
"codice":"5166",
"denominazione":"AGRITURISMO NICCOLAI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5167",
"codice":"5167",
"denominazione":"AZ. AGR. FATTORIA DI PIETRAFITTA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5168",
"codice":"5168",
"denominazione":"AZ. AGR. IL BORGO DI MARIANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5169",
"codice":"5169",
"denominazione":"AZ. AGR. LA LAZZARONA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5170",
"codice":"5170",
"denominazione":"AZ.AGR. TOGNI ANDREA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5171",
"codice":"5171",
"denominazione":"BIOAGRITURISMO PODERE PRETOIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665324.7431314597, 4814790.220583394] },
"properties": {"id":"5174",
"codice":"5174",
"denominazione":"FATTORIA DI FUGNANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5177",
"codice":"5177",
"denominazione":"MACINATICO I",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1666884.8507661284, 4813107.430139191] },
"properties": {"id":"5213",
"codice":"5213",
"denominazione":"LE FONTI DI SANTA LUCIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665339.0832583655, 4815090.724524122] },
"properties": {"id":"5178",
"codice":"5178",
"denominazione":"AZ. AGR. LA BUCA DI MONTAUTO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5179",
"codice":"5179",
"denominazione":"AZ.AGR.BORGO ANTICO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5180",
"codice":"5180",
"denominazione":"AZ. AGR. PODERE VILLUZZA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5181",
"codice":"5181",
"denominazione":"IL COLOMBAIO DI SANTA CHIARA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665339.0832583655, 4815090.724524122] },
"properties": {"id":"5182",
"codice":"5182",
"denominazione":"AZ. AGR. CA' DEL VISPO DI DALDIN MASSIMO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1664827.4288416496, 4815154.741908302] },
"properties": {"id":"5183",
"codice":"5183",
"denominazione":"AZ. AGR. LE FORNACI 2",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5184",
"codice":"5184",
"denominazione":"SASSI BIANCHI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5186",
"codice":"5186",
"denominazione":"POGGIO AGLI ULIVI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1662304.5522103899, 4818328.994747272] },
"properties": {"id":"5187",
"codice":"5187",
"denominazione":"FATTORIE DI SANTO PIETRO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1668362.5087208443, 4808911.777733027] },
"properties": {"id":"5188",
"codice":"5188",
"denominazione":"IL CASTRO III - PODERE LO SPADINO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5190",
"codice":"5190",
"denominazione":"FATTORIA DI LARNIANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5191",
"codice":"5191",
"denominazione":"PODERE LA MARRONAIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5194",
"codice":"5194",
"denominazione":"AZ. AGRITURISTICA IL POGGETTO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665273.3030183855, 4814260.100710735] },
"properties": {"id":"5196",
"codice":"5196",
"denominazione":"IL COLTO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5198",
"codice":"5198",
"denominazione":"LA COLLINA DEI LECCI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5200",
"codice":"5200",
"denominazione":"AGRITURISMO ECOLOGICO I VECCHI LECCI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5203",
"codice":"5203",
"denominazione":"LE VOLPAIE II DI DE DEVITIS MARIA VITTORIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665324.7431314597, 4814790.220583394] },
"properties": {"id":"5206",
"codice":"5206",
"denominazione":"AZ. AGR. POLVERAIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1664212.9827023093, 4816161.380831157] },
"properties": {"id":"5214",
"codice":"5214",
"denominazione":"CASA DEI GIRASOLI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5216",
"codice":"5216",
"denominazione":"AGRITURISMO RANZA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5217",
"codice":"5217",
"denominazione":"AZ. AGR. VILLA SANTA MARIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5218",
"codice":"5218",
"denominazione":"AZ. AGR. PODERE MAGIONE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5219",
"codice":"5219",
"denominazione":"BORGO TOLLENA WINE RESORT",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5221",
"codice":"5221",
"denominazione":"IL CHERUBINO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"5222",
"codice":"5222",
"denominazione":"IL SANGIOVESE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"14410",
"codice":"14410",
"denominazione":"PODERE LA LUCCIOLAIA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665324.7431314597, 4814790.220583394] },
"properties": {"id":"15302",
"codice":"15302",
"denominazione":"AGRITURISMO TORRE PRIMA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665324.7431314597, 4814790.220583394] },
"properties": {"id":"15303",
"codice":"15303",
"denominazione":"AGR. TORRE PRIMA HOLIDAYS",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"15343",
"codice":"15343",
"denominazione":"TENUTA IL TRESTO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"15344",
"codice":"15344",
"denominazione":"PODERE MONTESE DI DAVIDE CARPITELLI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"17157",
"codice":"17157",
"denominazione":"PODERE CASOLARE DI REMIGNOLI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665847.0386383657, 4813452.710927023] },
"properties": {"id":"17186",
"codice":"17186",
"denominazione":"AI VECCHI TEMPI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665739.9140467693, 4814555.924140081] },
"properties": {"id":"17339",
"codice":"17339",
"denominazione":"PODERE REMIGNOLI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665324.7431314597, 4814790.220583394] },
"properties": {"id":"18667",
"codice":"18667",
"denominazione":"Le Rote",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665324.7431314597, 4814790.220583394] },
"properties": {"id":"19494",
"codice":"19494",
"denominazione":"PARETAIO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665324.7431314597, 4814790.220583394] },
"properties": {"id":"19595",
"codice":"19595",
"denominazione":"TENUTA FORNACELLE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1665324.7431314597, 4814790.220583394] },
"properties": {"id":"19596",
"codice":"19596",
"denominazione":"FORNACELLE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Gimignano",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712251.144772352, 4770586.199702779] },
"properties": {"id":"5245",
"codice":"5245",
"denominazione":"AZ.AGR.RIGUARDINO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712121.6373189997, 4770393.271592417] },
"properties": {"id":"5246",
"codice":"5246",
"denominazione":"AZ.AGR.IL RIGO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712251.144772352, 4770586.199702779] },
"properties": {"id":"5247",
"codice":"5247",
"denominazione":"AZ.AGR.COLLE S.ALFREDO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712121.6373189997, 4770393.271592417] },
"properties": {"id":"5248",
"codice":"5248",
"denominazione":"AZ.AGR.SCANNELLI DI ROCCHI GIUSEPPA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712121.6373189997, 4770393.271592417] },
"properties": {"id":"5249",
"codice":"5249",
"denominazione":"COSONELLA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712468.412573171, 4770425.825633752] },
"properties": {"id":"5251",
"codice":"5251",
"denominazione":"AZ. AGR. LE QUERCIOLE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712121.6373189997, 4770393.271592417] },
"properties": {"id":"5252",
"codice":"5252",
"denominazione":"AZ.AGR. PODERE PALAZZO CONTI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712244.7168266384, 4770528.882523646] },
"properties": {"id":"5253",
"codice":"5253",
"denominazione":"AGRITURISMO  PODERINO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712251.144772352, 4770586.199702779] },
"properties": {"id":"5254",
"codice":"5254",
"denominazione":"PALAZZO CONTI  B",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712121.6373189997, 4770393.271592417] },
"properties": {"id":"5256",
"codice":"5256",
"denominazione":"BELLADONNA SAS DI SIMONELLI LEONARDO & C",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712121.6373189997, 4770393.271592417] },
"properties": {"id":"5258",
"codice":"5258",
"denominazione":"COLLINE DI VIGNONI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712121.6373189997, 4770393.271592417] },
"properties": {"id":"5259",
"codice":"5259",
"denominazione":"AZ. AGR. LA COMMENDA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712121.6373189997, 4770393.271592417] },
"properties": {"id":"5260",
"codice":"5260",
"denominazione":"VEGLIENA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712121.6373189997, 4770393.271592417] },
"properties": {"id":"5261",
"codice":"5261",
"denominazione":"AZ. AGR. PODER ORIABIANCA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712121.6373189997, 4770393.271592417] },
"properties": {"id":"5262",
"codice":"5262",
"denominazione":"AZ.AGR. CANTAGALLI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712244.7168266384, 4770528.882523646] },
"properties": {"id":"17721",
"codice":"17721",
"denominazione":"PODERE SPAGLIARDA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1712251.144772352, 4770586.199702779] },
"properties": {"id":"18069",
"codice":"18069",
"denominazione":"IL COLOMBAIO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"San Quirico d'Orcia",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1689024.5051929264, 4798871.831476139] },
"properties": {"id":"5288",
"codice":"5288",
"denominazione":"IL COLLE DI BURRONI GIANCARLO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1685823.197621457, 4800163.784440125] },
"properties": {"id":"5296",
"codice":"5296",
"denominazione":"AZ. AGR. FULLINO BIANCO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1689005.184669917, 4798854.886527784] },
"properties": {"id":"16955",
"codice":"16955",
"denominazione":"AGRITURISMO IL CASTAGNO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1689005.184669917, 4798854.886527784] },
"properties": {"id":"5302",
"codice":"5302",
"denominazione":"VILLA  CASELUNGHE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1691225.6115353303, 4798667.693615652] },
"properties": {"id":"5303",
"codice":"5303",
"denominazione":"AZ. AGR. VICO D'ARBIA E LARNIANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1689005.184669917, 4798854.886527784] },
"properties": {"id":"5304",
"codice":"5304",
"denominazione":"FRANCES' LODGE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1692113.1378547037, 4795029.247732803] },
"properties": {"id":"5306",
"codice":"5306",
"denominazione":"IL COLOMBAIO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1689024.5051929264, 4798871.831476139] },
"properties": {"id":"5309",
"codice":"5309",
"denominazione":"IL PECORILE",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1689024.5051929264, 4798871.831476139] },
"properties": {"id":"5313",
"codice":"5313",
"denominazione":"MARCIANO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1689024.5051929264, 4798871.831476139] },
"properties": {"id":"5319",
"codice":"5319",
"denominazione":"LA COLLINA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1689024.5051929264, 4798871.831476139] },
"properties": {"id":"14496",
"codice":"14496",
"denominazione":"IL PODERE DELLA STREGA",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1689005.184669917, 4798854.886527784] },
"properties": {"id":"17722",
"codice":"17722",
"denominazione":"AGRITURISMO IL PODERACCIO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1689024.5051929264, 4798871.831476139] },
"properties": {"id":"18536",
"codice":"18536",
"denominazione":"AGRITURISMI TOSCANI",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1689024.5051929264, 4798871.831476139] },
"properties": {"id":"19405",
"codice":"19405",
"denominazione":"MONTECHIARO",
"tipologia":"Agriturismi",
"provincia":"SI",
"comune":"Siena",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1572715.4251326246, 4910539.54517536] },
"properties": {"id":"14014",
"codice":"14014",
"denominazione":"mori anna",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Filattiera",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1591320.594323718, 4876451.699919322] },
"properties": {"id":"13909",
"codice":"13909",
"denominazione":"IL VIGNETO",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Massa",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1593727.9969764324, 4873894.583046698] },
"properties": {"id":"13895",
"codice":"13895",
"denominazione":"KARMA",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Montignoso",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1571841.2837953588, 4912741.073274035] },
"properties": {"id":"14002",
"codice":"14002",
"denominazione":"PODERE ROTTIGLIANA",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Pontremoli",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1570930.7326168972, 4914824.035670097] },
"properties": {"id":"17829",
"codice":"17829",
"denominazione":"AGRITURISMO LUCCHETTI FERRARI",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Pontremoli",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1632401.8163284152, 4853524.165832105] },
"properties": {"id":"11758",
"codice":"11758",
"denominazione":"TENUTE DI BADIA",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Altopascio",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1575735.9650217448, 4905635.331701805] },
"properties": {"id":"13964",
"codice":"13964",
"denominazione":"EREMO DI SAN MATTEO",
"tipologia":"Agriturismi",
"provincia":"MS",
"comune":"Mulazzo",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1626187.7889739436, 4855611.045325792] },
"properties": {"id":"11822",
"codice":"11822",
"denominazione":"VALGIANO",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Capannori",
"friendly":"" }
},
{ "geometry": {"type": "Point", "coordinates": [1617525.5303888416, 4857661.465639854] },
"properties": {"id":"11965",
"codice":"11965",
"denominazione":"LA CONTE",
"tipologia":"Agriturismi",
"provincia":"LU",
"comune":"Lucca",
"friendly":"" }
}]}


